<?php

declare(strict_types=1);

namespace CpCreation\AltchaBundle\Model;

final readonly class VerificationResult
{
    public function __construct(
        public bool $verified,
        public bool $consumed = true,
    ) {
    }
}
